let data = [
    {
        title: 'Godfather',
        id: 0,
        author: 'Mario Puzo',
        plot: `Вито Андолини после гибели отца перебрался из Сицилии в США и взял 
        себе новое имя — Корлеоне. Товарищи Клеменца и Тессио втянули его в преступную 
        деятельность. Вместе они провернули несколько удачных акций, но местный преступник 
        Фануччи, узнав об этом стал требовать мзду. Корлеоне для вида согласился с его
        требованиями и даже отдал деньги, но после убил Фануччи. Тем самым Корлеоне 
        приобрёл авторитет у местных жителей, начавших обращаться к нему со своими 
        проблемами. В течение последующих лет Корлеоне создал мафиозный клан и неуклонно
        расширял свою империю. Его легальный бизнес — поставка оливкового масла, однако 
        общий контроль клана Корлеоне простирается на многие сферы, включая властные и силовые структуры.
        `,
        img: 'https://images-na.ssl-images-amazon.com/images/I/41ekOc6O1ML._SX311_BO1,204,203,200_.jpg'
    },
    {
        title: 'Harry Potter',
        id: 1,
        author: 'Joanne Rowling',
        plot: `Родителей годовалого Гарри Поттера убивает Волан-де-Морт, после чего исчезает 
        при попытке убить самого Гарри. Поздно вечером директор школы волшебства Хогвартс Альбус 
        Дамблдор и его заместитель Минерва МакГонагалл появляются возле дома Вернона и Петуньи 
        Дурсль, единственных родственников Гарри. Лесник Рубеус Хагрид привозит ребёнка, которого оставляют
        у дяди с тётей, чтобы слава не вскружила ему голову раньше времени. Проходит десять лет,
        Гарри взрослеет. Юноша живёт в чулане под лестницей.
        `,
        img:'https://i.pinimg.com/564x/97/66/81/976681eb33ce5dd82b123988cae32091.jpg'
    },
    {
        title: 'War and Peace',
        id: 2,
        author: 'Lev Tolstoy',
        plot: `Первый том романа «Война и мир» описывает собы
        тия 1805 года. В нем Толстой задает систему координат всего 
        произведения через противопоставление военной и мирной жизни. Перва
        я часть тома включает описания жизни героев в Москве, Петербурге и Лысых 
        Горах. Вторая – военные действия в Австрии и Шенграбенское сражение. Третья ч
        асть разделена на «мирные» и следующие за ними «военные» главы, завершающиеся цен
        тральным и наиболее ярким эпизодом всего тома – битвой под Аустерлице`,
        img: 'https://i.pinimg.com/564x/d0/f2/88/d0f28810530a99aa4fb39bb62ff8ecad.jpg'
        
    }
]

localStorage.setItem('data', JSON.stringify(data));